<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree editable="1">
    <field name="room" widget="selection"/>
    <field name="folio" expand="1"/>
    <field name="guest"/>
    <field name="time_service"/>
    <field name="product"/>
    <button name="load" string="Load"/>
    <field name="quantity"/>
    <field name="description"/>
    <field name="order"/>
    <field name="state"/>
    <field name="folio_line"/>
</tree>
